<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ page_title }}</title>
    <link rel="stylesheet" type="text/css" href="/static/css/bootstrap.min.css"/>
    <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous"> -->
    <link rel="stylesheet" type="text/css" href="/static/css/styles.css"/>
    <script src="/static/js/check_js.js"></script>
  </head>

  <body class="container-fluid">
    <div id="no-js">
      {% block no-javascript %}{% endblock %}
    </div>
    <div class="wrapper">
      <div class="body">
        <div class="row">
          {% block navigation %}{% endblock %}
        </div>
        <div class="row">
          <div class="col-md-2 leftmenu_col" role="navigation">
            {% block leftmenu %}{% endblock %}
          </div>
          <div class="col-md-10 main">
            {% block main_content %}{% endblock %}
          </div>
        </div>
      </div>
      {% block footer %}{% endblock %}
    </div>

    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script> -->
    <script src="/static/js/switch_tiles.js"></script>
    <script src="/static/js/load_file.js"></script>

  </body>

</html>
